A:link {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 9pt
}
TH {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
